* {
    box-sizing: border-box;
}

:root {

}

html {

}

.container {
    /*font-size: 32px;*/
}

/* Type code below */

.container > div {
    background-color: #3498db;
    color: #fff;
    padding: 1em;
    width: 200px;
}
